:PROPERTIES:
:ID:       c5375085-bfad-47c4-ac3f-8ca8da142927
:END:
#+TITLE: Street! Go on!
#+FILETAGS: @personal
#+DATE: [2009-05-15]
#+HUGO_BASE_DIR: ~/gharbeia.net
#+HUGO_SECTION: ./posts
#+HUGO_AUTO_SET_LASTMOD: t
#+HUGO_TAGS: article
#+HUGO_DRAFT: true

Street! Go on!
I'm too tired to go
I left home just yesterday
but I've always been on the road
I left home yesterday
but I'm already lost

